Subject: DOCK limitations

From: Song Yun-long <[email-masked]>
Date: Fri, 20 Jul 2001 13:38:34 +0800

Dear sir,

Though DOCK4.0 program developed by Kuntz has been widely used,there also exist some disadvantages.
I had seen somewhere that DOCK may not work if the active site was quite deep and narrow.Can anyone
supply some examples or literature describing the disadvantages or limitations of DOCK? I think DOCK
may not work when docking ligands into the intercalation site of DNA.If this is the truth,what should 
we do,such as intercalation site of DNA?

I am eager to receive your replies and I will summarize.

Best wihes to you!
                              
Yours sincerely,

Song Yun-long,Ph.D

~~~~~~~~~~~~~~~~~~~~~~~~~~
Dept of med.chem
School of pharmacy
Second Mil Med Univ
Guohe Road,325
Shanghai,200433
P.R.China
E-mail:[email-masked]
Tel:86-21-25070248
~~~~~~~~~~~~~~~~~~~~~~~~~~